header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Heppoko Jikken Animation Excel♥Saga
  repository: kara.moe
  conditions:
    tagPresence:
      - 24af41f6-5e42-41fe-8ea2-2779de6bc5af
      - 441f8ced-f7df-458b-95d9-fc3e6bc5fe53
  actions:
    addTag:
      - tid: ce43c53b-289d-4f32-bb4f-7a38f86a09f4
        type: 18
